@charset "UTF-8";
/*初始化  reset*/
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
body,input{ font:12px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1, "微软雅黑","MicrosoftJhengHei","华文细黑","STHeiti","MingLiu","SimHei","黑体", \5b8b\4f53,"SimSun", "宋体",sans-serif; color: #666;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: normal;}
em,i{font-style:normal}
ol,ul{list-style:none}
a{text-decoration:none; color: #666;}
a:hover{text-decoration:underline; color: #333;}
fieldset,img{border:0;vertical-align:top;}
textarea{resize:none;}
a,input,button,select,textarea{outline:none;}
a,button{cursor:pointer;}
table{border-collapse:collapse;border-spacing:0}
body{}

.wrap{width: 1000px;margin:0 auto;}
.clear{clear:both;}
/*--------导航部分------------*/
.header{
	height: 300px;
	background:url(body_bgminxin.jpg) no-repeat top center;
}
.nav{
	height: 50px;
	background-color: #98230d;
}
.nav .navinner ul{/*margin-left:28px;*/}
.nav .navinner ul li{
	display: inline-block;
	height: 50px;
	float: left;
}
.nav .navinner ul li a{
	display:inline-block;
	padding:0 83px;
	height:50px;
	line-height:50px;
 	color:#fff;
 	font-family:"微软雅黑","宋体";
 	font-size:18px;
 	background: url(nav_bgminxi.jpg) no-repeat 0px center;
}
.nav .navinner ul li span{/*margin-left:45px;*/display:inline-block;width:3px;height:19px;background: url(nav_bgminxi.jpg) no-repeat left center;}

/*-----主体开始---------*/
.main{
	margin-top:22px;
	height: 130px;
	background:url(main_bgminxi.jpg) no-repeat top center;
}
/*.main .wenzi{position: relative;}*/
.main h3 a{
	/*position: absolute;
	top:35px;
	left:355px;*/
	display:block;
	text-align: center;
	line-height: 100px;
	font-size:30px;
	color:#000;
	font-family: "方正书宋简体","微软雅黑";
	text-decoration:none;
}
.main .wenzi h3 span{
	color:#fff;
	margin-left:6px;
	font-size: 28px;
}
.main a{
	/*position: absolute;
	top:90px;
	left:485px;*/
	display: block;
	text-align: center;
	font-size: 14px;
	color:#afafaf;
	font-family: "微软雅黑";
}

.main_pic .left,.main_pic .right{
	width: 485px;
	float: left;
}
.main_pic .left{margin-right:28px;}
.main_pic .left .left_one,.main_pic .right .right_one{
	height: 154px;
	border:1px solid #dedede;
	background-color: #fbfbfb;
	overflow: hidden;
	margin-bottom: 20px;
}
.main_pic .left .left_one .pic,.main_pic .left .left_one .con,.main_pic .right .right_one .pic,.main_pic .right .right_one .con{margin-top:19px;}
.main_pic .left .left_one .pic,.main_pic .right .right_one .pic{float: left;margin-left:15px;}
.main_pic .left .left_one .con,.main_pic .right .right_one .con{width: 254px;height: 137px;float: left;margin-left:6px;}
.main_pic .left .left_one .con h5,.main_pic .right .right_one .con h5{
	font-size: 16px;
	font-family: "微软雅黑";
	color:#000;
}
.main_pic .left .left_one .con p,.main_pic .right .right_one .con p{
	/*text-indent:2em;*/
	margin-top:12px;
	font-size: 14px;
	font-family: "微软雅黑";
	color:#595959;
	line-height: 28px;
	width: 254px;
	position:relative;
}
.main_pic .left .left_one .con span,.main_pic .right .right_one .con span{color:#ff0000;float: right;position: absolute;bottom: 0px;right: 0px;}

.main_pic .left .btn{position: relative;}
.main_pic .left .btn img{position: absolute;top:0;left:355px;}

/*------主体下面------------*/
.main_bottom{margin-top:30px;}
.main_bottom .left,.main_bottom .right{width: 485px;height: 360px;float: left;}
.main_bottom .right{margin-left:28px;}
.main_bottom .left .title,.main_bottom .right .title{
	height: 43px;
	border-bottom: 2px solid #98230d;
}
.main_bottom .left .title h5,.main_bottom .right .title h5{
	width: 117px;
	height: 44px;
	background-color: #98230d;
	border-radius: 5px 5px 0 0;
	line-height: 44px;
	text-align: center;
	color:#fff;
	font-size: 18px;
	font-family: "微软雅黑";
	float: left;
}
.main_bottom .right .title h5{width: 143px;}
.main_bottom .left .title span,.main_bottom .right .title span{float: right;line-height:44px;font-size: 14px;color:#afafaf;}
.main_bottom .left .content ul,.main_bottom .right .content ul{margin-top: 20px;}
.main_bottom .left .content ul li,.main_bottom .right .content ul li{
	height: 36px;
	line-height: 36px;
	background: url(li_bgminxi.jpg) no-repeat left center;
}
.main_bottom .left .content ul li a,.main_bottom .right .content ul li a{
	font-size: 16px;
	color:#484848;
	font-family: "微软雅黑";
	margin-left:12px;
	float: left;
}
.main_bottom .left .content ul li span,.main_bottom .right .content ul li span{float: right;color:#919191;font-size: 14px;font-family: "微软雅黑";}

/*-----底部------*/
.bottom{
	height: 135px;
	background: #eee;
	margin-top: 25px;
}
.bottom p{text-align: center;}
.bottom .footer{padding:34px 0 0 0;}

/*------列表----------*/
.wz{height:40px; line-height:40px;color:#919191;font-size:14px;margin-bottom:10px;}
.wz a{color:#919191;font-size:14px;}
.listxinwen{
	margin-top:24px;
}
.listxinwen .listhd{
	height: 32px;
	border-bottom: 3px solid #e0e0e0;
}
.listxinwen .listhd h5{
	background: url(minxinlist_bg.jpg) no-repeat;
}
.listxinwen .listhd h5 span{
	margin-left:15px;
	font-size: 20px;
	color:#98230d;
	font-family: "微软雅黑"，"宋体";
	font-weight: bold;
}
.listxinwen .listcon ul{margin-top:25px; padding:0 10px;}
.listxinwen .listcon ul li {
	background:url(tybt.jpg) no-repeat left center ;
}
.listxinwen .listcon ul li a{
	margin-left:10px;
	font-size: 16px;
	color:#333;
	font-family: "微软雅黑";
	line-height: 36px;
}
.listxinwen .listcon ul li span{float: right;}
.listxinwen .listcon .line{padding-bottom:25px;border-bottom:1px solid #e0e0e0;}

/*------文章----------*/
.listwz{margin-top:24px;}
.t_title{text-align:center;font-size:18px;}
.title{ text-align:center;font-size:22px;font-weight:bold;color:#333;line-height:60px;padding-top:10px;}
.time{
 	
	border-bottom: 1px solid #eee;
	color: #999;
	font-size: 12px;
	line-height: 35px;
	height: 35px;
 }
.time .ly {
	width: 154px;
	margin-left:370px;
}
.time .fbtm{
	width:170px;
	float:left;
}
.time span {
float: left;
display: block;
}
.right {
	float: right;
}
.time .right span {
	margin: 0px 4px 0 3px;
	
}
.time .right span img {
	margin-top: 9px;
	
}
.listwz #zoom {
min-height: 400px;
padding: 15px;
}
.concon p{margin-bottom:26px;}